.ppselecter {
    border: 1px solid #E3795C;
    overflow: hidden;
    width: 185px;
}

.ppselecter .ppseltit {
    background: none repeat scroll 0 0 #F0D6D7;
    color: #BC1C05;
    height: 15px;
    padding-top: 4px;
    text-indent: 6px;
}
.ppselecter table td table td {
    padding: 3px;
}
.ppselecter .active {
    background: none repeat scroll 0 0 #F0D6D7;
    color: #333333;
    font-weight: normal;
}